[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.GetDockCaption

GetDockCaption - get the caption for the specified docked control

## Declaration

Source position: controls.pp line 1883

`public function TWinControl.GetDockCaption(`
`AControl: TControl`
`):String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.